- pokemon-rogue-battle
- data/pokemon-species
- PokemonSpeciesFilter

# Type alias PokemonSpeciesFilter

PokemonSpeciesFilter: ((species) => boolean)

#### Type declaration

- - (species): boolean

  - #### Parameters

    - species: default

    #### Returns boolean

- Defined in src/data/pokemon-species.ts:119

###
Settings

#### Member Visibility

- Protected
- Private
- Inherited
- External

#### Theme